.cgyy h2{font-size: 20px; margin-top:30px;color: #000;text-align: center;font-weight: bold;padding: 30px 0;}
.yuyue a{padding: 10px 20px;display: inline-block;color: #fff;border-radius: 5px;background-color: #ca9333; margin-left:15px;border: 1px solid #ca9333;}
.yuyue{ margin:60px auto; text-align:center;}
.cgyy p{ font-size:16px; line-height:32px;}
.yuyue a:hover{border: 1px solid #ca9333; color:#000; background-color:#fff;}